From Graham Cluley – Critical flaw found in WordPress plugin used on over 300,000 websites

A WordPress plugin used on over 300,000 websites has been found to contain vulnerabilities that could allow hackers to seize control.

Security researchers at Wordfence found two critical flaws in the POST SMTP Mailer plugin.

Read more in my article on the Tripwire State of Security blog. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *